Subject: IPP> MOD - typo: "document-format-default", "document-format-supported" need to be REQUIRED

From: Tom Hastings <[email-masked]>
Date: Wed, 29 Jul 1998 18:10:18 PDT

The table in Section 4 says that "document-format-default" and
"document-format-supported" are REQUIRED, but the descriptions of
those attributes in sections 4.4.18 and 4.4.19 do not say REQUIRED.

I believe that 4.4.18 and 4.4.19 should be fixed by adding REQUIRED
to agree with the table, like the other attributes that are REQUIRED.  
These two attributes are so fundamental to the description of a Printer 
object that the fix should NOT be to remove REQUIRED from the table.

Tom